[NODES]
COCKPIT_HR_001=0
INT_window_windshield=0
INT_windows_tinted=0
headlight_glass_lines=0
headlight_glass=0
taillight_bulbs=0
ffrrame=0
____fffrrame=0
window_defrostlines=0
EXT_windows_tinted=0
undercarriage=0
EXT_grille=0
EXT_radiator=0
ext_body_stickers=0
EXT_metal_dark=0
body_plastic=0
____body_plastic_001=0
________body_plastic_002=0
MIRROR_L=0
MIRROR_R=0
EXT_window_windshield=0
WIPER_RIGHT_1=0
____wiper_right=0
____WIPER_RIGHT_2=0
________wiperblade_arm_r=0
WIPER_LEFT_1=0
____wiper_left=0
____WIPER_LEFT_2=0
________wiperblade_arm_l=0
WHEEL_RF=0
____wheel_rf_sub5=0
____RIM_RF=0
________Jant_RF=0
____________Jant_RF_SUB1=0
____________Jant_RF_SUB0=0
____________jantorj=0
________________sagon_1=0
SUSP_RF=0
____uwu_SPOON_LOGO_RF=0
____uwu_SPOON_RF=0
DISC_RF=0
____uwu_discRF=0
DISC_RR=0
____uwu_discRR=0
SUSP_RR=0
____uwu_calipeRR=0
____uwu_padRR=0
WHEEL_RR=0
____wheel_rr_sub5=0
____RIM_RR=0
________Jant_RR=0
____________Jant_RR_SUB1=0
____________Jant_RR_SUB0=0
____________jantorj_001=0
________________sagarka_1=0
____________________sagarka_2=0
DISC_LR=0
____uwu_discLR=0
SUSP_LR=0
____uwu_calipeLR=0
____uwu_padLR=0
WHEEL_LR=0
____wheel_lr_sub5=0
____RIM_LR=0
________Jant_LR=0
____________Jant_LR_SUB1=0
____________Jant_LR_SUB0=0
____________jantorj_002=0
________________evljant2_003=0
____________________evljant2_004=0
DISC_LF=0
____uwu_discLF=0
SUSP_LF=0
____uwu_SPOON_LF=0
____uwu_SPOON_LOGO_LF=0
WHEEL_LF=0
____RIM_LF=0
________Jant_LF=0
____________Jant_LF_SUB1=0
____________Jant_LF_SUB0=0
____________jantorj_003=0
________________solon_1=0
____________________solon_2=0
____wheel_lf_sub5=0
blinker_side_glass=0
EXT_metal_plates=0
onplaka=0
____rear_licessne01=0
arkaplaka=0
____rear_licessne01_001=0
________rear_licessne01_002=0
EXT_metal_plates_front=0
EXT_metal_plates_rear=0
INT_hazard_button=0
headlights_chrome_another=0
headlights_glass_ridges=0
headlight_glass_border=0
headlight_chrome_blink_L=0
headlights_reflector=0
headlight_glass_ridgesweird=0
headlight_bulb=0
headlight_bulb_blinkL=0
headlight_bulb_blinkR=0
body_rubber_trim=0
headlight_chrome_blink_R=0
vray_blinkL=0
EXT_body_main=0
EXT_body_wing=0
EXT_body_overlay=0
EXT_body_mirrors_base=0
EXT_body_hood=0
EXT_body_mirrors=0
badge_chrome=0
vray_blinkR=0
EXT_window_sticker=0
taillight_reflector=0
taillight_indicator_glass=0
tailights_glass_red=0
badge_red=0
taillight_chrome_red=0
headlights_chrome=0
taillight_reverse_glass=0
taillight_dark=0
taillight_glass_transparent=0
blinker_side_chrome=0
EXT_exhaust=0
WIPER_RIGHT_1_001=0
____WIPER_RIGHT_2_001=0
WIPER_LEFT_1_001=0
____WIPER_LEFT_2_001=0
taillight_chrome_reflector=0
vray_headlights=0
EXT_overlay_black=0
EXT_body_doors=0
EXT_body_platearea=0
COCKPIT_HR=0
____hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB9=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB8=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB5=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB4=0
________kokpit=0
____________group002=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB2=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB1=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB0=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB11=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB10=0
________hon_civictyper_97_cockpit_seatL_cloth___1326_vertices_1860_faces_SUB7=0
________pedall=0
____STEER_HR=0
________INT_swheel_stitches=0
________INT_swheel_symbols=0
________INT_swheel_plastic=0
________INT_swheel_dotted=0
________INT_swheel_base=0
____DASH008=0
________DASH008_SUB0=0
________DASH008_SUB3=0
________DASH008_SUB2=0
________DASH008_SUB1=0
____DASH01=0
____DASH03=0
________ARROW_RPM_001=0
____________ARROW_RPM_001_001=0
________________ARROW_RPM_SUB0=0
________________ARROW_RPM_SUB1=0
________ARROW_SPEED_001=0
____________ARROW_SPEED_001_001=0
________________ARROW_SPEED_SUB0=0
________________ARROW_SPEED_SUB1=0
________ARROW_FUEL_001=0
____________ARROW_FUEL_001_001=0
________________ARROW_FUEL_SUB0=0
________________ARROW_FUEL_SUB1=0
____Object003=0
____hon_civictyper_97_cockpit_interior_gauge_needle___48_vertices_45_faces=0
____DASH02=0
____Object005=0
____Object006=0
____DASH05=0
____WINDOWS=0
MIRROR_C=0
____mirror_c_001=0
________mirror_c_002=0
headlight_bulb_blinkL01=0
headlight_bulb_blinkR01=0
vray_blinkL01=0
vray_blinkR01=0
bmwada_bumper_f_sub1=0
____bmwada_bumper_f_sub1_001=0
________bmwada_bumper_f_sub1_002=0
bmwada_bumper_f_sub02=0
____bmwada_bumper_f_sub1_003=0
________bmwada_bumper_f_sub1_004=0
interior_sub5=0
interior_sub06=0
ayna_sus=0
____ayna_sus_04=0
________ayna_sus_05=0
____arrow_speed03=0
________arrow_speed-04=0
____zr group01=0
________Object=0
interior_metal=0
ext_body_doors01=0
spoiler_326_002=0
spoiler_326_04=0
20_t_004_001=0
toit_ouvrent=0
____Glass01=0
____Int01=0
____GlassBlack01=0
____GlassBlackInt01=0
____Glass_Int01=0
____Black01=0
____Glass02=0
